Loading...
Searching...
No Matches
aipsxtype.h File Reference

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef long long | casacore::Int64
| Define the extra non-standard types used by Casacore (like proposed uSize, Size).
typedef unsigned long long | casacore::uInt64
typedef int | casacore::FitsLong
| All FITS code seems to assume longs are 4 bytes.
typedef uInt64 | casacore::rownr_t
| Define the type of a row number in a table.